<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class DashboardController extends Controller
{
    // Menampilkan halaman dashboard
    public function index()
    {
        // Jika ingin mengirim data ke view, tambahkan di sini
        return view('dashboard');
    }
}
